/Users/bernard/b20/bsoft/src/bfind.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/bfind.cpp - Searches orientation space for the best fit of a 3D map to a template.

SYNOPSIS

#include 'rwimg.h'
#include 'mg_processing.h'
#include 'mg_particle_select.h'
#include 'rwmg.h'
#include 'symmetry.h'
#include 'ps_views.h'
#include 'linked_list.h'
#include 'file_util.h'
#include 'options.h'
#include 'utilities.h'
#include 'timer.h'

  Functions
vector< Bimage * > setup_images (Bstring &map_file, Bstring &template_file, Bstring &rs_mask, Bstring &fs_mask, int read_img_num, Vector3< long > &bin, Vector3< double > sam, int set_origin, Vector3< double > &origin, Vector3< double > &part_ori)
int main (int argc, char **argv)

  Variables
int verbose
const char * use []

Detailed Description

Searches orientation space for the best fit of a 3D map to a template.

Author:
    Bernard Heymann

Date:
    Created: 20021027

    Modified: 20190321

Definition in file bfind.cpp.

Function Documentation

  int main (int argc, char ** argv)

Definition at line 98 of file bfind.cpp.

  vector< Bimage * > setup_images (Bstring & map_file, Bstring & template_file, Bstring & rs_mask, Bstring & fs_mask, int read_img_num, Vector3< long > & bin, Vector3< double > sam, int set_origin, Vector3< double > & origin, Vector3< double > & part_ori)

Definition at line 548 of file bfind.cpp.

Variable Documentation

  const char* use[]

Definition at line 31 of file bfind.cpp.

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.